Bug 1291989 - (CVE-2015-6792) CVE-2015-6792 chromium-browser: Fixes from internal audits and fuzzing
CVE-2015-6792 chromium-browser: Fixes from internal audits and fuzzing
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
high Severity high
: ---
: ---
Assigned To: Red Hat Product Security
impact=important,public=20151215,repo...
: Security
Depends On: 1291990 1291991
Blocks: 1291993
  Show dependency treegraph
 
Reported: 2015-12-16 02:00 EST by Huzaifa S. Sidhpurwala
Modified: 2015-12-30 03:30 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-17 11:49:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Huzaifa S. Sidhpurwala 2015-12-16 02:00:21 EST
As per chromium upstream security advisory:

The stable channel has been updated to 47.0.2526.106 for Windows, Mac, and Linux.
This update includes 2 security fixes as part of our ongoing internal security work:

[569486] CVE-2015-6792: Fixes from internal audits and fuzzing.

Upstream bug:

https://code.google.com/p/chromium/issues/detail?id=569486

External References:

http://googlechromereleases.blogspot.com/2015/12/stable-channel-update_15.html
Comment 2 errata-xmlrpc 2015-12-17 11:15:49 EST
This issue has been addressed in the following products:

  Supplementary for Red Hat Enterprise Linux 6

Via RHSA-2015:2665 https://rhn.redhat.com/errata/RHSA-2015-2665.html
Comment 3 Huzaifa S. Sidhpurwala 2015-12-30 03:30:25 EST
As per: 

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-6792

This issue is now being called:

"UAF in MidiHost (Sandbox escape)"

Along with this CVE-2015-8664 was also addressed in 47.0.2526.106

Note You need to log in before you can comment on or make changes to this bug.